ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Need the below information wrt to Siteminder

book

Article ID: 239267

calendar_today

Updated On:

Products

SITEMINDER

Issue/Introduction

1.Which version of NTLM is being used by Siteminder 12.8sp02?

2. If it is version1, how can we upgrade to version2?

Environment

Release : 12.8

Component :

Resolution

We only talk about NTLM in our Tech doc and do not mention if it is NTML 1 or NTLM 2.

Basic NTML authentication should work with both the NTLM versions as below link : 

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/siteminder-federation-standalone/12-52-01/installing/prerequisites-for-the-federation-agent-for-windows-authentication/ntlm-mode-on-a-windows-system.html

We don’t have any version limitations in our SiteMinder code.

Windows 2016 OS by default has NTLM (including LM, NTLM v1, v2, and NTLM2) which is tested for NTLM in SiteMinder 12.8.x

We have not explicitly tested SiteMinder by disabling the NTLM v1 however it should work.